RubyGems Navigation menu

Reverse dependencies for bookmeter_scraper Latest version of the following gems require bookmeter_scraper

Total downloads 5,966

For this version 1,996

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0

Links: